<?php

namespace Drupal\language_converter\Exception;

/**
 * Google Translate API Client
 *
 * @author Praveen Achanta
 */
class InvalidLanguageException extends \InvalidArgumentException
{
  /**
   * @inheritdoc
   */
  public function __construct(
    $message = 'Invalid language',
    $code = 3,
    \Exception $previous = null
  ) {
    parent::__construct($message, $code, $previous);
  }
}