<?php

namespace Drupal\language_converter\Exception;

/**
 * Google Translate API Client
 *
 * @author Praveen Achanta
 */
class LanguagesErrorException extends \DomainException
{
  /** @inheritdoc */
  public function __construct(
    $message = 'Languages Error',
    $code = 5,
    \Exception $previous = null
  ) {
    parent::__construct($message, $code, $previous);
  }
}